<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GSOBcBwLEe-33fyT63drnQ" id="_GSMzUBwLEe-33fyT63drnQ" label="MySQLFilterColumns" version="0.1" item="_GSOBchwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GSP2oBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GSP2oRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GSP2ohwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.378+0200"/>
    <additionalProperties xmi:id="_GSP2oxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GSQdsBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GSQdsRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.378+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GSOBcRwLEe-33fyT63drnQ" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GSOBchwLEe-33fyT63drnQ" property="_GSOBcBwLEe-33fyT63drnQ" state="_GSOBcRwLEe-33fyT63drnQ" system="true" eltName="MySQL">
    <content href="MySQLFilterColumns_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
